---
Título: >
  O Fator Esquecido — Início de
  Geração Colaborativa Sci-Fi
Íntegra: conversas/conversa_47.yaml
Sinopse: >
  Início de criação colaborativa de
  história sci-fi no estilo Arthur C.
  Clarke, ambientada em 2200 no Equatorian
  (Amazônia comprada por megacorporação
  de IA). Preenchimento inicial de título
  e cenário via questionário
  progressivo.
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-03-01
Data Fim: ""
Data Gravação: 2025-06-19T22:07:05+00:00
